<?php
//=========== the following lines are required so that the sub theme can work  =====================================
// remove_action('thesis_hook_header', 'thesis_default_header');
remove_action('thesis_hook_before_header', 'thesis_nav_menu');
remove_action('thesis_hook_custom_template', 'thesis_custom_template_sample');
remove_action('thesis_hook_404_title', 'thesis_404_title');
remove_action('thesis_hook_404_content', 'thesis_404_content');
remove_action('thesis_hook_footer', 'thesis_attribution');
//=========== end of lines ================================================================================
$pathToImageFolder = getImagePath(__FILE__);


//.............................................................................
//	PUT MAIN NAVIGATION INTO HEADER

add_action('thesis_hook_after_title', 'thesis_nav_menu');

?>